### Property

# GtkSource GutterRenderer:lines

#### Declaration

    property lines: GtkSource.GutterLines [ read ]

#### Description [src]

Contains information about the lines to be rendered.

It should be used by `GtkSourceGutterRenderer` implementations from `Gtk.WidgetClass.snapshot`.

Type: | `GtkSourceGutterLines`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no